ACS SE 1113 Upgrade from 4.0.1 to current version

Unanswered Question
Dec 3rd, 2008

Hello,

does anyone has experience in upgrading the 1113 SE from 4.0.1 to the current version (4.2)? Our customer does not have a recovery CD. I did not found such an image on CCO. In case of any problems how can the system be recovered? Exact version of current version is 4.0.1(42). I suppose the following product will be the correct one for the upgrade: CSACSE4.2-SW-MR-K9.

Any hints are apprecdated, thanks.

Regards, Markus

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
smalkeric Tue, 12/09/2008 - 07:32

The first step in migrate the ACS software running on a previous SE appliance platform (the Cisco 1111, the Cisco 1112 or the Cisco 1113) to run on the ACS 4.2 Cisco 1113 platform is to Upgrade the software on a previous SE hardware platform (the Cisco 1111 or the Cisco 1112) to ACSversion 4.1 by using the full upgrade method.

The further steps is described in the below URL:

http://www.ciscosystems.com/en/US/docs/net_mgmt/cisco_secure_access_control_server_for_solution_engine/4.2/installation/guide/solution_engine/upgap.pdf

Actions

This Discussion